@charset "utf-8";
	*,*:before,*:after {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
}
* {
	margin:0px;
	padding:0px;
	font-family:"Microsoft YaHei",Arial,Helvetica,sans-serif;
	
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
}
input[type="button"],input[type="submit"],input[type="reset"] {
	-webkit-appearance:none;
	outline: none;
}
textarea {
	-webkit-appearance:none;
	outline: none;
}
html {
	font-size:62.5%
}
article,aside,dialog,footer,header,section,footer,nav,figure,menu {
	display:block
}
body {
	margin:0px auto;
	font-size:1.6rem;
	color:#595757;
	background: url(../images/bg.png);
	/* 丧版样式影响全局 */
  /* -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: gray; */
}
img {
	border:none;
}
button,submit {
	cursor:pointer;
	outline: none;
}
/*li {
	list-style-type:none;
}*/
ul {
	list-style:none;
}
i {
	font-style:normal;
}
a:link,a:visited {
	text-decoration:none;
	color:#222;
}
a:hover {
	color:#B707AB;
	text-decoration:none;
}
.cl {
	clear:both;
}
.fr {
	float:right
}
.fl {
	float:left
}
.mar {
	margin:0px auto;
}
input {
	outline:none;
}
.trans {
	-webkit-transition:all .5s ease;
	-moz-transition:all .5s ease;
	-o-transition:all .5s ease;
	-ms-transition:all .5s ease;
	transition:all .5s ease;
}
.mask {
	text-decoration:none;
	overflow:hidden;
	display:block;
}
img.zoom-img:hover {
	-webkit-transform:scale(1.15);
	-webkit-transition-timing-function:ease-out;
	-webkit-transition-duration:750ms;
	-moz-transform:scale(1.15);
	-moz-transition-timing-function:ease-out;
	-moz-transition-duration:750ms;
	overflow:hidden;
}
img.zoom-img {
	-webkit-transform:scale(1,1);
	-webkit-transition-timing-function:ease-out;
	-webkit-transition-duration:550ms;
	-moz-transform:scale(1,1);
	-moz-transition-timing-function:ease-out;
	-moz-transition-duration:550ms;
}

.wap {
	display:none;
}
.box {
	margin:0 auto;
	width: 1200px;
}
.cent {
	display:table-cell;
	vertical-align:middle;
}

/*按钮*/
.a-btn{
	display: inline-block;
	width: 140px;
	height: 40px;
	border:2px solid #B707AB;
	line-height: 36px;
	text-align: center;
	color: #B707AB;
	position: relative;
}
.a-btn span{
	position: relative;
	z-index: 2;
}
.a-btn::before,.a-btn::after{
	content: "";
	background: rgba(183,7,171,0.2);
	width: 0;
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	-webkit-transition:all .3s ease;
	-moz-transition:all .3s ease;
	-o-transition:all .3s ease;
	-ms-transition:all .3s ease;
	transition:all .3s ease;
}
.a-btn::before{
	left: auto;
	right: 0;
}
.a-btn:hover::after,.a-btn:hover::before{	
	width: 100%;	
	background: rgba(183,7,171,1);
}
.a-btn:hover span {
	color: #fff;
}

/*头部*/
header{
	background: #fff;
	display: block;	
	position: relative;
	z-index: 99;
	box-shadow: 0px 1px 4px 0px rgba(185, 185, 185, 0.32);
}
.header-top{
	width: 100%;
	float: left;
	margin-top: 6px;
}
.header-top .logo{
	float: left;
}
.header-top .top-r{
	float: right;
}
.header-top .top-r span{
	display: inline-block!important;
}
.header-top .top-r .searbox{
	width: 208px;
	height: 32px;
	background: #F2F2F3;
	float: left;
	position: relative;
	padding-right: 40px;
	margin-right: 15px;
	display: none !important;
}
.header-top .top-r .searbox .text{
	width: 100%;
	background: none;
	border:none;
	height: 32px;
	padding: 0 10px;
}
.header-top .top-r .searbox .input{
	position: absolute;
	right: 0;
	top: 0;
	z-index: 1;
	width: 40px;
	height: 32px;
	background: none;
	border:none;

}
.header-top .top-r a{
	float: left;
	padding: 0 15px;
	line-height: 32px;
	font-size: 14px;
}
.header-top .top-r a.alink{
	background: url(../images/aline.png) left center no-repeat;
}
.header-top .top-r a.alogin{
	color: #B707AB;
	
}
.header-top .top-r a.areg{
	color: #fff;
	background: #B707AB;
	width: 80px;
	padding: 0;
	text-align: center;
	margin-left: 10px;
}
.header-top .top-r a.areg:hover{
	opacity: .8;
}
.header-menu{
	width: 100%;
	/* float: left; */
	margin-top: 5px;	
	position: relative;
}
.header-menu ul{
	margin-left: -15px;
}
.header-menu li{
	float: left;
	position: relative;
	margin-right: 0;
	line-height: 46px;
	height: 46px;
}
.header-menu li a.top{
	font-size: 14px;
	padding: 0 15px;
	position: relative;
	line-height: 35px;
	display: block;
}
.header-menu li a.act span{
	background: url(../images/hot.png) right center no-repeat;
	padding-right: 32px;
}
.header-menu li:hover a.top,.header-menu li:hover a.top i{
	color: #B707AB;
}
.header-menu li:hover a.top::after{
	content: "";
	width: 100%;
	height: 3px;
	background: #B707AB;
	position: absolute;
	bottom:-14px;
	left: 0;
}
.header-menu li a.top-sub::before{
	-webkit-transition:color 0.5s; 
	transition:color 0.5s;  
	-webkit-animation:upIn 0.4s ease 0.1s both; 
	animation:upIn 0.4s ease 0.1s both;	
}
.header-menu li:hover a.top-sub::before{
	content: "";
	width: 14px;
	height: 6px;
	/* background: url(../images/ico1.png); */
	/* 20220105屏蔽掉，为的是适应横线下移，所以这个小三角图片去掉 */
	position: absolute;
	bottom:-10px;
	left: 50%;
	margin-left: -7px;
	z-index: 999;
}

.header-menu li a.top .iconfont{
	-webkit-transition:all .5s ease;
	-moz-transition:all .5s ease;
	-o-transition:all .5s ease;
	-ms-transition:all .5s ease;
	transition:all .5s ease;
	display: inline-block;
}
.header-menu li:hover a.top .iconfont{
	transform:rotate(180deg);
	-ms-transform:rotate(180deg); 
	-moz-transform:rotate(180deg); 
	-webkit-transform:rotate(180deg); 
	-o-transform:rotate(180deg); 

}
.header-menu li .sub{
	position: absolute;
	top: 46px;	
	z-index: 90;
	padding-top: 10px;
}
.header-menu li .sub .sub-box{
	background: #fff;	
	box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.2);
	border-radius: 5px;
	overflow: hidden;
}
.header-menu li.pro,.header-menu li.solution{
	position: inherit;
}
.header-menu li.pro .sub{
	width: 1630px;	
	left: 50%;
	margin-left: -815px;
}
.header-menu li.pro .sub-box{
	padding-bottom: 30px;
	position: relative;
	padding-left: 192px;
	min-height: 680px;
}
.header-menu li .sub{
	-webkit-transition:color 0.5s; 
	transition:color 0.5s;  
	-webkit-animation:upIn 0.4s ease 0.1s both; 
	animation:upIn 0.4s ease 0.1s both;
	visibility: hidden;
}
.header-menu li.solution .sub{
	width: 1200px;	
	left: 50%;
	margin-left: -600px;
}
.header-menu li.solution .sub-box{
	padding-bottom: 30px;
	position: relative;	
	
}
/* 云创产品 */
.header-menu li .sub-box .tabs-container .tab-list .cloud-create-style>li:last-child{
	left: 260px !important;
}
.header-menu li.innovative .sub{
	width: 500px;	
	left: 50%;
	margin-left: -460px;
}
.header-menu li.innovative .sub-box{
	padding-bottom: 30px;
	position: relative;	
}
.header-menu li.partner .sub-box{
	height: auto;
	padding-bottom:20px;
}
.header-menu li.partner .sub{
	width: 288px;	
	left: 50%;
	margin-left: -144px;
	

}
.header-menu li.partner .sub-box .tabs-container .tab-list{
	padding: 0 36px;
}
.header-menu li.partner .sub-box .tabs-container .tab-list ul{
	padding: 10px 0;
}
.header-menu li.partner .sub-box .tabs-container .tab-list li{
	min-height: auto;
}
.header-menu li.partner .sub-box .tabs-container .tab-list h3{
	display: block;
	border-bottom: 1px solid #eee;
	font-size: 16px;
	color: #222;
	font-weight: normal;
}
.header-menu li.partner .sub-box .tabs-container .tab-list h3 i{
	float: right;
}
.header-menu li.partner .sub-box .tabs-container,.header-menu li.partner .sub-box .tabs-container .tab-list li{
	width: 100%;
	margin: 0;
}
.header-menu li.partner .sub-box .tabs-container .tab-list li{
	line-height: 35px;
	height: 35px;
}
@-webkit-keyframes upIn{
	0%{opacity:0; -webkit-transform:translateY(30px);}
	100%{opacity:1; -webkit-transform:translateY(0);}
}
@keyframes upIn{
	0%{opacity:0; transform:translateY(30px);}
	100%{opacity:1; transform:translateY(0);}
}
.header-menu li:hover .sub{
	visibility: inherit;
}

.header-menu li .sub-box .pro-left-menu{
	width: 192px;
	position: absolute;
	left: 0;
	top: 0;
	background: #F7F5FA;
	height: 100%;
}
.header-menu li .sub-box .pro-left-menu ul{
	margin-left: 0;
}
.header-menu li .sub-box .pro-left-menu li{
	width: 100%;
	float: left;
	line-height: 50px;
	border-bottom: 1px solid #E1E1E1;
	padding-left: 23px;
	font-size: 16px;
	color: #333;
	/* cursor: pointer; 20220114屏蔽掉bug#45755 */
}
.header-menu li .sub-box .pro-left-menu li i{
	color: #F90E0E;
	margin-left: 5px;
}
.header-menu li .sub-box .pro-left-menu li.active{
	color: #B707AB;
	background: #fff;
}
.header-menu li .sub-box .tabs-container{
	width: 1438px;
	float: left;
}
.header-menu li .sub-box .tabs-container .tab-list ul{
	margin-left: 0;
}
.header-menu li .sub-box .tabs-container .tab-list{
	width: 100%;
	float: left;
	font-size: 0;
}
.header-menu li .sub-box .tabs-container .tab-list ul.ul1{
	width: 100%;
	float: left;
	text-align: left;
	font-size: 0;
}
.header-menu li .sub-box .tabs-container .tab-list ul.ul2{
	width: 210px;
	float: left;
}
.header-menu li .sub-box .tabs-container .tab-list li{
	margin: 0 0 0 50px;
	width: 180px;
	min-height:280px;
	height: auto;
	float:none;
	display: inline-block;
	vertical-align: top;
}
.header-menu li .sub-box .tabs-container .tab-list ul.ul2 li{
	min-height:inherit;
	margin-bottom: 10px;
}
.header-menu li .sub-box .tabs-container .tab-list li h3{
	display: block;
	font-size: 16px;
	font-weight: 500;
	border-bottom: 1px solid #E1E1E1;
	color: #222;
	margin-bottom: 8px;
}
.header-menu li .sub-box .tabs-container .tab-list li p{
	display: block;
	padding: 0;
	margin: 0;
	line-height: normal;
}
.header-menu li .sub-box .tabs-container .tab-list li a{
	line-height: 30px;
	font-size: 14px;
	color: #666;
	padding: 0;
}
.header-menu li .sub-box .tabs-container .tab-list li a:hover{
	color: #B707AB;
}

footer{
	width: 100%;
	display: block;
	background: #2E1C3B;
	padding: 43px 0 0 0;
}
.footer-nav{
	float: left;
	width: 145px;
	margin-right: 97px;
}
.footer-nav h3.t{
	display: block;
	border-bottom: 2px solid #625971;
	color: #fff;
	font-size: 22px;
	font-weight: normal;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
.footer-nav p{
	display: block;
	line-height: 36px;
}
.footer-nav p a{
	color: #fff;
	font-size: 14px;
}
.footer-nav p a:hover{
	opacity: .8;
}
.footer-ewm{
	float: right;
	width: 308px;
	text-align: center;
	border-left: 1px solid #ccc;
	height: 180px;
	padding-top: 20px;
}
.footer-ewm p{
	display: block;
	color: #fff;
}
.footer-ewm p.p1{
	font-size: 18px;
}
.footer-ewm p.p2{
	font-size: 14px;
}
.footer-ewm .ewm{
	display: inline-block;
	width: 107px;
	height: 107px;
	background: url(../images/ewm-bg.png);
	padding-top: 10px;
	margin: 15px 0;
}
.footer-ewm .ewm img{
	width: 88px;
	height: 88px;
}
.copyright{
	display: block;
	width: 100%;
	text-align: center;
	font-size: 12px;
	color: rgba(255,255,255,.5);
	padding: 30px 0;
	float: left;
	border-top: 1px solid rgba(255,255,255,.2);
	margin-top: 20px;
}
.copyright a{
	font-size: 12px;
	color: rgba(255,255,255,.5);	
}



/*通用选项卡*/
.tabs .tabs-list { list-style:none; }
.tabs .tabs-list li { display:inline-block; *display:inline; *zoom:1;}
.tabs .tabs-list li a { display:block;transition:all 0.4s ease 0s; }
.tabs .accordion-handle { display:none; }

.tabs-vertical-left, .tabs-vertical-right { *zoom:1; }
.tabs-vertical-left:before, .tabs-vertical-left:after, .tabs-vertical-right:before, .tabs-vertical-right:after { visibility:hidden; display:block; font-size:0;content:" "; clear:both; height:0; }
.tabs-vertical-left .tabs-list, .tabs-vertical-right .tabs-list { width:25%; }
.tabs-vertical-left .tabs-list li, .tabs-vertical-right .tabs-list li { display:block; margin:0 0 5px 0; width:100%; }
.tabs-vertical-left .tabs-list li a, .tabs-vertical-right .tabs-list li a { height:auto; padding:8px 20px; line-height:1.5; }

.tabs-vertical-left .tabs-list { float:left; }
.tabs-vertical-left .tabs-container { float:right; }
.tabs-vertical-left .tabs-container .tab-content {}
.tabs-vertical-right .tabs-list { float:right; }
.tabs-vertical-right .tabs-container { float:left; }
.tabs-vertical-right .tabs-container .tab-content {}

.accordion-handle { position:relative;margin-top:1px;background-color:#ebebeb; text-decoration:none; color:#333; cursor:pointer; transition:all 0.4s ease 0s; }
.accordion-handle:hover { background-color:#B707AB; }
.accordion-handle.active { background-color:#B707AB; color:#fff; }

.accordion-content { margin-bottom:15px; display:none; }

.pages{
	width: 100%;
	display: block;
	text-align: center;
	padding: 50px 0;
}

.pages a{
	display: inline-block;
	line-height: 35px;
	width: 35px;
	text-align: center;
	font-size: 15px;
	border-radius: 3px;
	margin: 0 5px;
}
.pages a.current{
	background: #B707AB;
	color: #fff;
}
.list-paddingleft-2{
	padding-left: 20px;
}
@media screen and (max-width: 1600px) {
	.header-menu li.pro .sub{
		width: 100%;
		margin-left: -50%;
		
	}
	.header-menu li .sub-box .tabs-container{
		width: 100%;
	}
	.header-menu li .sub-box .tabs-container .tab-list ul.ul1{
		width: 75%;
	}
	.header-menu li .sub-box .tabs-container .tab-list ul.ul2{
		width: 25%;
	}
}
@media screen and (max-width: 768px) {
	header {
		display: none;
	}
	.wap{display: block;}
	.pc{display: none;}
	.box{width:96%;padding: 0;}
	.wap-logo{
		display: inline-block;
		margin-top: 7px;
		margin-left: 15px;
	}
	.footer-nav{
		display: none;
	}
	.footer-ewm{
		width: 100%;
		border:none;
		margin-top: 0;
		padding-top: 0;
		height: auto;
	}
	.responsive-tabs .tabs-list { display:none; }
	.responsive-tabs .accordion-handle { display:block;width: 100%;float: left;}	
	.responsive-tabs.tabs-vertical-left .tabs-container, 
	.responsive-tabs.tabs-vertical-right .tabs-container { width:100%; float:none; }
	.responsive-tabs.tabs-vertical-left .tabs-container .tab-content, 
	.responsive-tabs.tabs-vertical-right .tabs-container .tab-content { margin:10px 0 15px; }	
	
}
.water_box{position: relative;margin-left: 0!important;width: 100%;}

.water_box li{height: auto!important;}

.header-menu li .sub-box .tabs-container .tab-list li{
	min-height: auto;
	height: auto!important;
	margin: 0 0 0 50px;
}
.header-menu li .sub-box .tabs-container .tab-list ul.ul1{
	width: 100%;
}
.sjs-default{
  position:relative;
  padding:0;
  margin:0;
  opacity:0;
  /*transition:height .2s ease-out,opacity .2s ease-out .2s*/
}
.sjs-default li{
    position: absolute;
}
[data-sjsel]{
  opacity:0;
  position:absolute;
  top:0;
  left:0;
  transition:-webkit-transform .2s ease-out;
  transition:transform .2s ease-out;
  transition:transform .2s ease-out,-webkit-transform .2s ease-out
}

.loginButton{
    display: none;
}
.regButton{
    display: none;
}
.cloud-show-right .botinput .btn{
    display: none !important;
}

.partner .water_box li:first-child {
    display: none !important; 
}

.header-menu .partner .sub{
	display: none !important;
    /* 样式 */
}

.header-menu .cmarket{
	display: none !important;
}

.header-menu .partner{
	display: none !important;
}

.header-menu .partner.first{
	display: block !important;
}

.header-menu .document{
	display: none !important;
}
.data-bot-box{
	display: none !important;
}

.profileButton , .loginButton,.regButton{
	display: none;
}
.header-top .logo{
	display: none;
}

/* .header-menu ul li:nth-child(2){
	display: none !important;
} */

/* .partner .sub{
	display: none !important;
} */
.clearfloat:after{display:block;clear:both;content:"";visibility:hidden;height:0}
.clearfloat{zoom:1}
.left{float:left;}
.right{float:right;}
.wrapper{width:1200px;margin:0 auto;}

.vision-wrapper{position:relative;width:100%;height:205px;overflow:hidden;margin-top:80px;}
.visionItem{display:inline-block;margin:6px 20px;}
.vision-tit{color:#fff;font-size:18px;line-height:36px;font-weight:bold;margin-top:35px;margin-bottom:16px;}
.visionItem{background:url(../images/white_block.png) no-repeat left center;padding-left:18px;}
.visionItem a{display:inline-block;color:#fff;font-size:14px;line-height:24px;}
.foot{background:#434343;padding-top:30px;padding-bottom:60px;}
.foot-menu{display:inline-block;}
.footItem{display:inline-block;vertical-align:top;width:148px;}
.ft-title a{display:block;color:#fff;font-size:16px;line-height:24px;margin-bottom:10px;font-weight: normal;}
.ft-list li a{display:block;color:#B0B0B0;font-size:12px;line-height:26px;}
.ft-list li a:hover{color:#2276da;}
.ft-title span{display:block;color:#fff;font-size:16px;line-height:24px;margin-bottom:10px;font-weight: normal;}
.foot-tel{display:inline-block;border-right:1px solid #959595;border-left:1px solid #959595;padding:0 5.5%;}
.foot-tel-num{margin-top:16px;}
.foot-tel-num span{display:block;font-size:14px;color:#f9f9f9;line-height:24px;}
.foot-time{font-size:12px;color:#f9f9f9;line-height:24px;margin-top:25px;}
.foot-contact a{display:inline-block;margin-left:15px;}
.foot-contact a span{display:block;text-align:center;color:#fefefe;line-height:24px;}
.bottom{background:#313131;padding:18px 0 20px;}
.link-set{display:inline-block;}
.link-item a{display:inline-block;font-size:12px;color:#989898;line-height:24px;margin-right:14px;}
.link-item a:hover{color:#2276da;}
.copyright{font-size:12px;color:#989898;line-height:24px}
.foot-language a{display:inline-block;font-size:12px;color:#989898;line-height:48px;}
.foot-language a:hover{color:#2276da;}


.wap_seondItem.active .wap_thirdIm{background:url(../images/wap_up.png) no-repeat center center;}
.wap_nav{display:none;}
.wap_banner{position:relative;display:none;}
.wap_banner .swiper-slide{width:100%;height:7.5093333rem;background-size:cover;}
.wap_banner .swiper-pagination{position:absolute;width:100%;left:0;bottom:0.426666rem;z-index:99;}
.wap_banner .swiper-pagination span{display:inline-block;width:21px;height:4px;margin:0 4px;background:rgba(255,255,255,0.5)}
.wap_banner .swiper-pagination span.swiper-pagination-bullet-active{background:#fff;}
.wap_soluBtn{display:none;}
.wap-solution{display:none;}
.wap_newsTit{display:none;}
.wap_footMenu{display:none;}
.wap_footMenu{margin:0 20px;}
.wap_footItem{border-bottom: 1px solid #5b5b5b;}
.wap_footItem.active span{background:url(../images/wap_footUp.png) no-repeat center center;}
.wap_menuTit{line-height:1.664rem;}
.wap_menuTit a{color:#fefefe;font-size:0.59733333rem;}
.wap_menuTit span{background:url(../images/wap_footDown.png) no-repeat center center;width:30px;height:16px;padding:0.5rem 0;}
.wap_footSecond{padding-bottom:0.2rem;display:none;}
.wap_footSecond a{display:block;font-size:0.55466666rem;line-height:1.152rem;color:#d3d3d3;}
.wap_tell{display:none;font-size:0.64rem;color:#fff;border:2px solid #fff;line-height:1.70666666rem;text-align:center;}
.wap-inner-banner{display:none;height:7.36rem;background-size:cover !important;}
.wap-ser-tit{display:none;}
.wap_range{display:none;}
.wap_userList{display:none;position:relative;}
.wap_userBtn{z-index:99;}
.wap_userBtn{position:absolute;top:50%;margin-top:-40px;}
.wap_honor{display:none;position:relative;}


.linkp img{float:left}
.service-section4{background:#f6f8fa;}
.rangleItem{display:inline-block;float:left;}
.rangeText{text-align:center;}
.range-wrapper{background:url(../images/green_line.png) no-repeat left 195px,url(../images/blue_line.png) no-repeat right 195px;margin-top:40px;}
.range-wrapper li{position: relative;}
.range-wrapper li  .ranglePic{z-index: 1;}
.range-wrapper li:after{content:""; display: block;width: 100%; height: 27px; position: absolute; top: 196px; left: 10%; z-index: 0;}
.range-wrapper li:nth-child(1):after{background: #66daee;}
.range-wrapper li:nth-child(2):after{background: #2eb9f0;}
.range-wrapper li:nth-child(3):after{background: #5f8edd;}
.rangelTit{font-size:20px;line-height:22px;}
.triangle{display:inline-block;width:19px;height:12px;margin:14px 0 10px;}
.rangelArc{font-size:14px;color:#666666;line-height:22px;}


.linkhref {line-height:20px; color:#939393 !important;}
.linkp {float:left;color:#939393 !important;}